@charset "utf-8";
/* CSS Document */
/*banner开始*/
.nybanner{
	height:394px;}
/*banner结束*/

.w1200{
	width:1200px;
	margin:0 auto;}
.title01{
	font-size:24px;
	color:#333333;
	font-weight:bold;
	text-align:center;
	margin-top:68px;
	margin-bottom:30px;}
.number{
	font-size:14px;
	color:#999999;
	width:426px;
	height:53px;
	line-height:53px;
	border:1px solid #cccccc;
	padding-left:22px;
	outline:none;}
.name01{
	font-style:normal;
	font-size:16px;
	color:#333333;
	margin-right:40px;}
.submit{
	width:450px;
	height:64px;
	line-height:64px;
	color:#fff;
	background:#3f9ae3;
	font-size:18px;
	border-radius:3px;
	margin-left:104px;}
.box01{
	width:580px;
	margin:0 auto;
	display:block;}
.foot{
	height:181px;
	color:#888787;
	background:#1b1b1b;
	margin-top:80px;}
.lxwm{
	font-size:13px;
	color:#888787;
	line-height:26px;
	padding-top:40px;
	border-bottom:1px solid #545454;
	padding-bottom:20px;}
.bq{
	font-size:13px;
	color:#888787;
	padding-top:18px;}	
.title02{
	font-size:18px;
	color:#333333;
	font-weight:bold;
	background:url(../image/img01.jpg) no-repeat left center;
	padding-left:20px;
	height:21px;
	line-height:21px;
	margin-top:70px;
	margin-bottom:15px;}
.result{
	background:#f9f9f9;
	color:#333333;
	font-size:14px;
	line-height:37px;
	padding:20px;}
	
.bz{
	font-size:14px;
	color:#0c6ab5;
	font-weight:bold;}
	
	
	
	
	
	
	
	
	
	